Множественные уязвимости в IBM AIX

Дата публикации:
11.09.2007
Дата изменения:
12.09.2007
Всего просмотров:
715
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4799
CVE-2007-4798
CVE-2007-4797
CVE-2007-4796
CVE-2007-4795
CVE-2007-4794
CVE-2007-4793
CVE-2007-4792
CVE-2007-4791
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Неавторизованное изменение данных
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.x

Описание:
Обнаруженные уязвимости позволят локальному пользователю вызвать отказ в обслуживании и повысить свои привилегии на системе.

1. Уязвимость существует из-за ошибки проверки границ данных в командах fcstat, ibstat, mkpath, svprint, swcons, uucp UNIX-to-UNIX Copy и xlplm. Локальный пользователь может вызвать переполнение буфера и повысить свои привилегии на системе.

2. Уязвимость существует из-за отсутствия проверки привилегий пользователя в системном вызове perfstat. Локальный пользователь может вызвать отказ в обслуживании системы.

3. Уязвимость существует из-за недостаточной обработки входных данных в команде invscout. Локальный пользователь может удалить определенные файлы на системе.

URL производителя: www-1.ibm.com/servers/eserver/pseries/software/

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA